import Head from 'next/head';
import Link from 'next/link';
import styles from './LoginPage.module.scss';

export const LoginPage = () => {
  return (
    <>
      <Head>
        <title>Login | Icy Network Administration</title>
      </Head>
      <main className={styles.wrapper}>
        <div className={styles.loginBox}>
          <h1>Icy Network Administration</h1>
          <Link href={'/api/login'}>
            <a className={styles.loginButton}>Log in with Icy Network</a>
          </Link>
        </div>
      </main>
    </>
  );
};
